namespace _2024._01._03;

class Program
{
    static void Main(string[] args)
    {
        System.Console.WriteLine("Add meg a dal címét!");
        string cim = Console.ReadLine();
        System.Console.WriteLine("Add meg a dal előadóját!");
        string eloado = Console.ReadLine();
        Dal dal = new Dal(cim, eloado);
        dal.Lista();

        while (cim != "Elég")
        {
            System.Console.WriteLine("Add meg a dal címét!");
            cim = Console.ReadLine();
            System.Console.WriteLine("Add meg a dal előadóját!");
            eloado = Console.ReadLine();
            dal = new Dal(cim, eloado);
            dal.Lista();
        }

        dal.Kiiras();
    }
}
